{
  "logEnabled": false,
  "loglevel": "warning",
  "indexId": "5394900976185005972",
  "muxEnabled": false,
  "sysProxyType": 0,
  "enableStatistics": true,
  "keepOlderDedupl": false,
  "statisticsFreshRate": 1000,
  "remoteDNS": "8.8.8.8,223.5.5.5,114.114.114.114,202.96.134.133",
  "defAllowInsecure": false,
  "domainStrategy": "IPIfNonMatch",
  "domainMatcher": "linear",
  "routingIndex": 0,
  "enableRoutingAdvanced": true,
  "ignoreGeoUpdateCore": false,
  "systemProxyExceptions": "",
  "autoUpdateInterval": 0,
  "autoUpdateSubInterval": 0,
  "enableSecurityProtocolTls13": false,
  "inbound": [
    {
      "localPort": 10808,
      "protocol": "socks",
      "udpEnabled": true,
      "sniffingEnabled": true,
      "allowLANConn": true,
      "user": "",
      "pass": ""
    }
  ],
  "vmess": [
    {
      "indexId": "4988841189586877359",
      "configType": 1,
      "configVersion": 2,
      "sort": 50,
      "address": "j1.dw-download.xyz",
      "port": 80,
      "id": "b535b467-f91b-33cd-b9b3-6c6a4d86a3de",
      "alterId": 6,
      "security": "auto",
      "network": "ws",
      "remarks": "[一级1.3] 日本 - NTT原生日本ip可解锁NF等",
      "headerType": "none",
      "requestHost": "",
      "path": "/data",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "    35ms",
      "subid": "5541439374837726807",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null
    },
    {
      "indexId": "5674141604673950249",
      "configType": 1,
      "configVersion": 2,
      "sort": 60,
      "address": "hkn.dw-download.xyz",
      "port": 80,
      "id": "b535b467-f91b-33cd-b9b3-6c6a4d86a3de",
      "alterId": 6,
      "security": "auto",
      "network": "ws",
      "remarks": "[一级2.1] 东京 - 临时节点",
      "headerType": "none",
      "requestHost": "hkn.dw-download.xyz",
      "path": "/data",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "   206ms",
      "subid": "5541439374837726807",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null
    },
    {
      "indexId": "5394900976185005972",
      "configType": 1,
      "configVersion": 2,
      "sort": 70,
      "address": "j1.dw-download.xyz",
      "port": 80,
      "id": "b535b467-f91b-33cd-b9b3-6c6a4d86a3de",
      "alterId": 6,
      "security": "auto",
      "network": "ws",
      "remarks": "[一级] 日本 - NTT原生日本ip可解锁NF日区等站",
      "headerType": "none",
      "requestHost": "j1.dw-download.xyz",
      "path": "/data",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "    37ms",
      "subid": "5541439374837726807",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null
    },
    {
      "indexId": "4789011535516974537",
      "configType": 1,
      "configVersion": 2,
      "sort": 100,
      "address": "ntt.dw-download.xyz",
      "port": 80,
      "id": "b535b467-f91b-33cd-b9b3-6c6a4d86a3de",
      "alterId": 16,
      "security": "auto",
      "network": "ws",
      "remarks": "[一级上新] 日本 - MS",
      "headerType": "none",
      "requestHost": "ntt.dw-download.xyz",
      "path": "/download",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "   170ms",
      "subid": "5541439374837726807",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null
    },
    {
      "indexId": "5654013712285765050",
      "configType": 1,
      "configVersion": 2,
      "sort": 190,
      "address": "j1.dw-download.xyz",
      "port": 80,
      "id": "b535b467-f91b-33cd-b9b3-6c6a4d86a3de",
      "alterId": 6,
      "security": "auto",
      "network": "ws",
      "remarks": "[一级] TW - 中华电讯tw ip可解锁NF",
      "headerType": "vmess",
      "requestHost": "",
      "path": "/data",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "    43ms",
      "subid": "",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null
    }
  ],
  "kcpItem": {
    "mtu": 1350,
    "tti": 50,
    "uplinkCapacity": 12,
    "downlinkCapacity": 100,
    "congestion": false,
    "readBufferSize": 2,
    "writeBufferSize": 2
  },
  "subItem": [
    {
      "id": "5541439374837726807",
      "remarks": "remarks",
      "url": "https://wallfastpass.xyz//link/HO4fCv0XlcHJ4Mr3?sub=3",
      "enabled": true,
      "userAgent": "",
      "groupId": ""
    },
    {
      "id": "5665263132495507685",
      "remarks": "import sub",
      "url": "https://direct.xn--boqq45bwt2b.org//link/HO4fCv0XlcHJ4Mr3?sub=3",
      "enabled": true,
      "userAgent": "",
      "groupId": ""
    },
    {
      "id": "4673468190797123190",
      "remarks": "import sub",
      "url": "https://buy.xn--rpr988cqjt.com/link/HO4fCv0XlcHJ4Mr3?mu=0",
      "enabled": true,
      "userAgent": "",
      "groupId": ""
    }
  ],
  "uiItem": {
    "enableAutoAdjustMainLvColWidth": true,
    "mainLocation": "635, 323",
    "mainSize": "1930, 1257",
    "mainLvColWidth": {
      "def": 52,
      "configType": 77,
      "remarks": 556,
      "address": 348,
      "port": 77,
      "security": 108,
      "network": 108,
      "streamSecurity": 132,
      "subRemarks": 103,
      "testResult": 116,
      "todayDown": 116,
      "todayUp": 108,
      "totalDown": 108,
      "totalUp": 84
    }
  },
  "routings": [
    {
      "remarks": "绕过大陆(Whitelist)",
      "url": "",
      "rules": [
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": null,
          "domain": [
            "domain:example-example.com",
            "domain:example-example2.com"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "block",
          "ip": null,
          "domain": [
            "geosite:category-ads-all"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": null,
          "domain": [
            "geosite:cn"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": [
            "geoip:private",
            "geoip:cn"
          ],
          "domain": null,
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": "0-65535",
          "inboundTag": null,
          "outboundTag": "proxy",
          "ip": null,
          "domain": null,
          "protocol": null,
          "enabled": true
        }
      ],
      "enabled": true,
      "locked": false,
      "customIcon": null
    },
    {
      "remarks": "黑名单(Blacklist)",
      "url": "",
      "rules": [
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": null,
          "domain": null,
          "protocol": [
            "bittorrent"
          ],
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "block",
          "ip": null,
          "domain": [
            "geosite:category-ads-all"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "proxy",
          "ip": [
            "geoip:telegram"
          ],
          "domain": [
            "geosite:gfw",
            "geosite:greatfire",
            "geosite:tld-!cn"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": "0-65535",
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": null,
          "domain": null,
          "protocol": null,
          "enabled": true
        }
      ],
      "enabled": true,
      "locked": false,
      "customIcon": null
    },
    {
      "remarks": "全局(Global)",
      "url": "",
      "rules": [
        {
          "type": null,
          "port": "0-65535",
          "inboundTag": null,
          "outboundTag": "proxy",
          "ip": null,
          "domain": null,
          "protocol": null,
          "enabled": true
        }
      ],
      "enabled": true,
      "locked": false,
      "customIcon": null
    },
    {
      "remarks": "locked",
      "url": "",
      "rules": [
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "proxy",
          "ip": null,
          "domain": [
            "geosite:google"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": null,
          "domain": [
            "domain:example-example.com",
            "domain:example-example2.com"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "block",
          "ip": null,
          "domain": [
            "geosite:category-ads-all"
          ],
          "protocol": null,
          "enabled": true
        }
      ],
      "enabled": true,
      "locked": true,
      "customIcon": null
    }
  ],
  "constItem": {
    "speedTestUrl": "http://cachefly.cachefly.net/10mb.test",
    "speedPingTestUrl": "https://www.google.com/generate_204",
    "defIEProxyExceptions": "localhost;127.*;10.*;172.16.*;172.17.*;172.18.*;172.19.*;172.20.*;172.21.*;172.22.*;172.23.*;172.24.*;172.25.*;172.26.*;172.27.*;172.28.*;172.29.*;172.30.*;172.31.*;192.168.*"
  },
  "globalHotkeys": null,
  "groupItem": [],
  "coreTypeItem": [
    {
      "configType": 1,
      "coreType": 2
    },
    {
      "configType": 2,
      "coreType": 2
    },
    {
      "configType": 3,
      "coreType": 2
    },
    {
      "configType": 4,
      "coreType": 2
    },
    {
      "configType": 5,
      "coreType": 2
    },
    {
      "configType": 6,
      "coreType": 2
    }
  ]
}